---
layout: post
title: Public Transport Rant
date: 2013-11-19 22:05:19.000000000 +11:00
---
So it may well seem like I'm just generally moaning at all public transport, I have to be honest, I am. It's shit. <br/><br/>I've spent years taking buses and trains all over the country, through cities and all across different countries, I can, without a single doubt guarantee that the UK has <strong>the</strong> worst public transport system ever created. <br/><br/>Why are the buses and trains always late? <strong>Get a watch, Germany manage it just fine. </strong><br/><br/>Why are they constantly over crowded? <strong>Get more trains and buses with the money you get from the extortionate rates your charge your customers. </strong><br/><br/>Why is it so difficult to get from one place to another? <strong>I don't want to have to transfer at 6 places via 2 different methods of transport just to get to work on time. </strong><br/><br/>I'm particularly aiming this at TFL (Transport for London). The Olympics are next year and the messaging you're sending out is that everyone in london should add an hour to their commute time. An hour?! I can walk almost anywhere in London in that time, what the fuck? How about you take the £36m (more likely £57m) from United Emirates and build a transport system that doesn't suck? The revenue London is going to see coming in from tourism could easily subsidise the cost of a stupid cable car from Greenwich to Canary warf. I mean, there's already a tunnel connecting those places?!<br/><br/>Seriously, what idiots let our current government control this? Privatise it, maybe it'll become slightly skewed in it's perception of money-making, but hey, it might be like the mail service where everyone will be competing for a cheaper and better service!
